@charset "utf-8";
/* CSS Document */

/*
    ___       __        __  ___          __      __              ____                _____
   /   | ____/ /____   /  |/  /___  ____/ /_  __/ /___ ______   / __ )____  _  __   |__  /
  / /| |/ __  / ___/  / /|_/ / __ \/ __  / / / / / __ `/ ___/  / __  / __ \| |/_/    /_ < 
 / ___ / /_/ (__  )  / /  / / /_/ / /_/ / /_/ / / /_/ / /     / /_/ / /_/ />  <    ___/ / 
/_/  |_\__,_/____/  /_/  /_/\____/\__,_/\__,_/_/\__,_/_/     /_____/\____/_/|_|   /____/  
   _____ ____  ____             ___   __________                     __   _____ ____  ____             _____ ____  ____ 
  |__  // __ \/ __ \   _  __   |__ \ / ____/ __ \   ____ _____  ____/ /  |__  // __ \/ __ \   _  __   / ___// __ \/ __ \
   /_ </ / / / / / /  | |/_/   __/ //___ \/ / / /  / __ `/ __ \/ __  /    /_ </ / / / / / /  | |/_/  / __ \/ / / / / / /
 ___/ / /_/ / /_/ /  _>  <    / __/____/ / /_/ /  / /_/ / / / / /_/ /   ___/ / /_/ / /_/ /  _>  <   / /_/ / /_/ / /_/ / 
/____/\____/\____/  /_/|_|   /____/_____/\____/   \__,_/_/ /_/\__,_/   /____/\____/\____/  /_/|_|   \____/\____/\____/  

      Developer:  Marvin Neice
           Date:  May 17, 2011
*/


/*  Modular Box Ads may contain multiple ad sizes where the height varies.
    However, the width of ModularBox3 will always be 300px.
	Anything wider than 300px will be hidden by the overflow property.  */

.comp_AdsModularBox3_All {
	border:none;
	text-align:center;
}

.comp_AdsModularBox3_All .advertisement {
	margin:0 0 3px 0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#b3b3b3;
}

.comp_AdsModularBox3_All .advertisement a:link, 
.comp_AdsModularBox3_All .advertisement a:visited, 
.comp_AdsModularBox3_All .advertisement a:active {
	color:#900;
	text-decoration:none;
}

.comp_AdsModularBox3_All .advertisement a:hover {
	color:#900;
	text-decoration:underline;
}


.comp_AdsModularBox3_All .adWrapper {
	width:300px;
	max-height:600px;
	margin:0 auto;
	padding:0;
	border:1px solid #b3b3b3;
	overflow:hidden;	/* hide any part of an ad wider than 300px and taller than 600px */
}